html{
    font-size: 16px;
}
[dir=rtl] body{
    text-align: right;
    font-family: 'Tajawal', sans-serif;
    font-size: 1.2rem;
    line-height: 32px;
}
h1,h2,h3,h4,h5,h6{
    font-family: 'Tajawal', sans-serif!important;
    margin: 48px 0 32px;
}
h1,h2,h3{
    line-height: 42px;
}
.cov{
    min-height: 80vh;
    height: auto;
    padding: 64px 0;
    margin-top: 46px;
}
.cov div{
    padding-top: 0;
}
.cov *{
    color: #90bbc5;
}
.cov div h1 {
    color: #fff;
    font-family: saad;
    font-size: 36px;
    font-weight: bold;
}
ul li{
    margin-bottom: 16px;
}
.foot {
    background-color: #140a34;
}
@media (min-width:0)and (max-width:768px){
    .cov{
        height: auto !important;
        margin-top: 0;
        padding: 32px 0;
    }
    .cov a {
        display: inline-block;
        margin-bottom: 20px;
    }
    .container, .container-fluid{
        padding: 0 32px;
    }
    .startnav{
        padding: 8px 0;
    }
    .startnav .navinfo .loggo{
        padding: 0!important;
        width: 35%!important;
    }
    .startnav .navinfo .loggo.app-btns{
        width: 65%!important;
        display: flex;
    }
    .startnav .navinfo .loggo.app-btns img{
        width: 100%!important;
    }
    .startnav .navinfo .loggo img {
        width: 60px !important;
    }
    .foot ul li {
        background: #fff;
    }
}